Subject: Returned mail

From: Mail Delivery Subsystem <postmaster@netserver>
Date: Tue, 22 Jan 2008 03:03:08 +0200

This is an informative message sent by Kerio MailServer 5.7.10 at netserver.
The server was not able to deliver your mail message to the following addresses:

  <[email-masked]> (netserver: Mailbox invalid or does not exist)